<?xml version="1.0" encoding="utf-8"?><meta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><project id="6avWyh0DaQr" courseid="6ncNIUclqti_course_id" thumburl="story_content/thumbnail.jpg" title="Jobdesk Utama Kru Film" datepublished="2025-06-05T02:33:52" version="1.0.0.0" flashdata="story_content/data.swf" html5data="mobile/data.json" mobiledata="mobile/data.gz" enabledownload="false" duration="About 60 seconds" totalaudio="0" totalvideo="0"><description>Menjelaskan tentang kru-kru yang sangat berperan penting dalam kegiatan produksi, pra-produksi, dan pasca-produksi film.
Adistira
Irgiawan Muhammad Faisal
Muhammad Alekeyza Schubhan
Rasya Musyaffa Suryapradja</description><keywords /><slidemeta moniker="slide" monikerplural="slides" viewslides="12" slidecountdescription="12 slides" /><author name="lenovo" email="" website="" /><application name="Articulate Storyline" version="3.20.30234.0" xmlversion="4.0" /></project></meta>